uuid: 3faebb4a-005a-439f-8c8f-c9725fb16ca3
langcode: en
status: true
dependencies:
  module:
    - node
id: uganda_latest_news
label: 'Uganda Latest News'
handler: simple
handler_configuration: {  }
entity_settings:
  target_type: node
  handler: 'default:node'
  handler_settings:
    target_bundles: null
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
queue_settings:
  min_size: 0
  max_size: 3
  act_as_queue: false
  reverse: false
